.page-service .title-bar {
    width: -moz-fit-content;
    width: 100% !important;
    color: #252525;
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
    float: right;
    text-align: right;
    margin: 0 0 30px 0;
}

.page-service .title-bar:before {
    background-color: #6aa3ae;
    width: 60%;
    max-width: 100px;
    height: 5px;
    border-radius: 5px;
    content: "";
    position: absolute;
    bottom: 0;
    right: 0 !important;
    transform: translateX(0);
}


/* *** */

.page-service .page-section-1 .des {
    text-align: justify;
    font-size: 15px;
    font-weight: normal;
    line-height: 2em;
}






/* *** */

.page-service .page-section-2 .course-box-holder {
    background-image: url("../../assets/images/پترن سایت (3).png");
}

.page-service .page-section-2 .course-box {
    margin-bottom: 15px;
    display: flex;
    align-items: center;

}

.page-service .page-section-2 .course-box .image {
    background-color: #fefefe;
    flex-basis: 200px;
    width: 200px;
    height: 200px;
    object-fit: cover;
    border-radius: 10px;
    position: relative;
    z-index: 2;
}

.page-service .page-section-2 .course-box .col-left {
    background-color: #f0f0f0;

    flex: 1;
    padding: 20px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
}

.page-service .page-section-2 .course-box .col-left:before {
    background-color: #f0f0f0;
    width: 100px;
    height: 100%;
    border-radius: 10px;
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    z-index: -1;
}

.page-service .page-section-2 .course-box .title {
    width: 100%;
    color: #252525;
    font-size: 18px;
    font-weight: bold;
    text-align: justify;
}

.page-service .page-section-2 .course-box .des {
    width: 100%;
    color: #252525;
    font-size: 14px;
    text-align: justify;
    margin-top: 15px;
}

.page-service .page-section-2 .course-box .date-link {
    width: 100%;
    margin-top: 20px;
    display: flex;
}

.page-service .page-section-2 .course-box .date-link .date-age-rage {
    background-color: #d1d1d2;
    height: auto;
    line-height: 40px;
    color: #252525;
    font-size: 12px;
    flex: 1;
    padding: 0 10px;
    margin-left: 10px;
    border: 0;
    border-radius: 10px;
}

.page-service .page-section-2 .course-box .date-link .date-age-rage span {
    color: #252525;
    font-size: 15px;
    font-weight: normal;
    margin: 0 20px;
}

.page-service .page-section-2 .course-box .date-link .date-age-rage span:last-child {
    margin-right: 30px;
}

.page-service .page-section-2 .course-box .date-link .link {
    background-color: #537c82;
    flex-basis: 100px;
    line-height: 40px;
    color: #ffffff;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
    border-radius: 10px;
}

@media (max-width: 767px) {
    .page-service .page-section-2 .course-box {
        flex-direction: column;
    }

    .page-service .page-section-2 .course-box .col-left {
        padding: 50px 20px 20px 20px;
        margin-top: -30px;
    }

    .page-service .page-section-2 .course-box .col-left:before {
        display: none;
    }

    .page-service .page-section-2 .course-box .image {
        flex-basis: unset;
        width: 150px;
        height: 150px;
    }
    .page-service .page-section-2 .course-box .date-link .date-age-rage span{
        margin: 0 !important;
        display: block;
    }
    .page-service .page-section-2 .course-box .date-link{
        flex-direction: column;
    }
    .page-service .page-section-2 .course-box .date-link .date-age-rage{
        margin-left: 0 !important;
        margin-bottom: 16px;
    }
    .page-service .page-section-2 .course-box .date-link .link{
        line-height: initial !important;
        flex-basis: 40px !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}



/* *** */

.page-service .page-section-3 {
    background-color: #4f8794;
    padding: 30px 0;
    text-align: center;
    color: #ffffff;
    margin-top: 50px;
}

.page-service .page-section-3 .item {
    margin: 15px 0;
}

.page-service .page-section-3 .item .number {
    line-height: 40px;
    padding-left: 10px;
    direction: ltr;
    position: relative;
    display: inline-block;
}

.page-service .page-section-3 .item .number:before {
    line-height: 40px;
    content: "+";
    font-size: 12px;
    position: absolute;
    top: 0;
    left: 0;
}



/* *** */


.page-service .page-section-4 {
    padding: 50px 0;
    position: relative;
    border-bottom: 20px solid #4f8794;
}

.page-service .page-section-4:before {
    background-color: #e2e2e2;
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    z-index: -2;
}

.page-service .page-section-4:after {
    background-color: #695a55;
    width: 40%;
    height: 100%;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    z-index: -1;
}


.page-service .page-section-4 .image {
    width: 100%;
    border-radius: 10px;
}


.page-service .page-section-4 .des {
    width: 100%;
    font-size: 15px;
    font-weight: normal;
    line-height: 2em;
    text-align: justify;
    float: right;
    margin: 0 0 30px 0;
}




.page-service .page-section-4 .link,
.page-service .page-section-4 .link:visited {
    background-color: #537c82;
    color: #ffffff;
    display: inline-block;
    line-height: 40px;
    padding: 0 30px;
    margin: 0;
    border-radius: 10px;
    font-size: 14px;
    font-weight: normal;
}

.page-service .page-section-4 .link:hover {
    background-color: #6ba0a8;
}


@media (max-width: 600px) {
    .page-service .page-section-4:after {
        width: 100%;
        height: 100%;
        max-height: 200px;
    }
}



/* *** */

.page-service .page-section-5 {
    background-image: url("../../assets/images/unsplash_gMsnXqILjp4.png");
    background-size: cover;
    padding: 50px 0;
}

.page-service .page-section-5 .title-box {
    display: flex;
    align-items: center;
}

.page-service .page-section-5 .title-box .icon {
    flex-basis: 20px;
    color: #4F8794;
    width: 20px;
    height: 20px;
}

.page-service .page-section-5 .title-box .title {
    flex: 1;
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-right: 5px;
}


.page-service .page-section-5 .des {
    font-size: 15px;
    font-weight: normal;
    line-height: 2em;
    text-align: justify;
}



/* *** */




.items-rosha-services {
    background-image: url("../../assets/images/unsplash_gMsnXqILjp4.png");
    padding: 30px;
}

.info-holder1 {
    margin-left: 50px;
}

.right-side-rosha-services {
    background-color: #695A55;
    height: 400px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.img-holder-services img {
    width: 500px;
    height: 300px;

    margin-left: -50px !important;
}

.left-side-rosha-services {
    padding-right: 100px;
}

.numbers-about-us {
    display: flex;
    justify-content: center;
    padding: 30px 10px;
}

.items-rosha-services-wrapper {
    padding: 10px 40px;

}

.icon-slider-card-aboutus {
    position: inherit;
    top: -19px;
    color: #4F8794;
    width: 60px;
    height: 60px;
}

.title-items-rosha-services-wrapper {
    position: relative;
    display: flex;
    align-items: center;

}

.rosha-services-wrapper {}

/* .animate-line-wrapper{
    position: relative;
    width: 100%;
    top: 0;
}
.animate-line{

        width: 100%;
        height: 7px;
        background: #4F8794;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    .animate-line::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background:#99cad5 ;

        animation: animate 20s linear infinite;
    }

    @keyframes animate {
        0% {
            left: 0;
        }

        50% {
            left: 100%;
        }

        0% {
            left: 0;
        }
    } */




/* bg */



/*

.context {
    width: 100%;
    position: absolute;
    top:50vh;

}

.context h1{
    text-align: center;
    color: #fff;
    font-size: 50px;
} */


.area {
    background: #fff;
    background: -webkit-linear-gradient(to left, #487687, #4F8794);
    width: 100%;



}

.circles {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.circles li {
    position: absolute;
    display: block;
    list-style: none;
    width: 20px;
    height: 20px;
    background: rgba(58, 138, 172, 0.2);
    animation: animate 25s linear infinite;
    bottom: -150px;

}

.circles li:nth-child(1) {
    left: 25%;
    width: 80px;
    height: 80px;
    animation-delay: 0s;
}


.circles li:nth-child(2) {
    left: 10%;
    width: 20px;
    height: 20px;
    animation-delay: 2s;
    animation-duration: 12s;
}

.circles li:nth-child(3) {
    left: 70%;
    width: 20px;
    height: 20px;
    animation-delay: 4s;
}

.circles li:nth-child(4) {
    left: 40%;
    width: 60px;
    height: 60px;
    animation-delay: 0s;
    animation-duration: 18s;
}

.circles li:nth-child(5) {
    left: 65%;
    width: 20px;
    height: 20px;
    animation-delay: 0s;
}

.circles li:nth-child(6) {
    left: 75%;
    width: 110px;
    height: 110px;
    animation-delay: 3s;
}

.circles li:nth-child(7) {
    left: 35%;
    width: 150px;
    height: 150px;
    animation-delay: 7s;
}

.circles li:nth-child(8) {
    left: 50%;
    width: 25px;
    height: 25px;
    animation-delay: 15s;
    animation-duration: 45s;
}

.circles li:nth-child(9) {
    left: 20%;
    width: 15px;
    height: 15px;
    animation-delay: 2s;
    animation-duration: 35s;
}

.circles li:nth-child(10) {
    left: 85%;
    width: 150px;
    height: 150px;
    animation-delay: 0s;
    animation-duration: 11s;
}



@keyframes animate {

    0% {
        transform: translateY(0) rotate(0deg);
        opacity: 1;
        border-radius: 0;
    }

    100% {
        transform: translateY(-1000px) rotate(720deg);
        opacity: 0;
        border-radius: 50%;
    }

}


@media screen and (max-width: 900px) {
    .right-side-rosha-services {
        display: none;

    }

    .left-side-rosha-services {
        padding: 20px;
        background-color: rgba(39, 68, 80, 0.2);
    }
}